THREAD: [NEED TEST] 3.61 on 3.60 vita dumps
  1. 11-25-2017, 06:29 PM
    46
    Posts
    356
    Reputation
    Nov 2017
    NextGenUpdate
    When games come out that demand a higher version than 3.60 take the following steps: Full disclaimer -This is intended for 1.2 Vitamin or later. Vitamin will still only do so much. It's not perfect, and this isn't either. -This will not ensure your game dumps will work. That part is solely on TheFloW and Vitamin 1.1. However, it should allow you to be on a firmware lower than it wants and still dump it. -At this moment in time Vitamin is still v1.1 and only supports so much, and I dont have any games that require 3.61, but this is what I expect to work (and has shown to work in the past). -The only tests I've run have been with sub 3.60 games and modifying them to demand 3.61+, seeing if they fail to boot, then returning them to a 3.60 or lower firmware. -My systems are CEX2DEX, and some firmware restrictions are not present as a result. CEX (PCH, VTE) may have more restrictions, hence why I'm keeping this all here. -Parts of this may or may not be important. -I cannot spoonfeed you. If something isn't right you can try problem solving. You have Google, something people seem to forget, so use it.*

    0) What you're going to need -Henkaku (HENkaku | What is HENkaku?) -Molecule/Vitashell -Vita (PCH) or PSTV (VTE) -FW 3.60 -knowledge of Bandaid dumps (Game dump patch grw* ux* - Pastebin.com) -Vitamin (for bandaid or normal dumps as you wish)*
    1) FTP your id.dat (on ux0)*
    2) Open it in HxD and change the following SVR=03600000 to SVR=03610000*
    3) Write your changes and FTP it back to the memory card (if you reboot you will lose access to the memory card until its formatted or the system is updated)*
    4) Apply Bandaid and dump (or apply bandaid and dump with Standalone Vitamin)*
    5) When complete, FTP the id.dat back to your system and write the following changes SVR=03610000 to SVR=03600000*
    6) Write the changes and FTP it back to the memory card*
    7) Extract the VPK and open the param.sfo (found in sce_sys) in HxD and look for the version the game demands. This is not an easy task so I have supplied 2 images showing where these values are. -The first one (readable) should be 03.600 (30 33 2E 36 30 30) or lower -The second one (reversed, view hex) should be ....`. (00 00 00 00 60 03) -Together it looks like 03.600....`. (30 33 2E 36 30 30 00 00 00 00 60 03)*
    Write your changes to the param.sfo*
    9a) Create a folder for your game in ux0atch and FTP your game dump's eboot.bin, sce_sys (with modified param.sfo), and sce_module folders. (also remove vitamin if it's there)*
    9b) Overwrite the param.sfo in the main game directory (ux0:app/[game]/sce_sys)*
    10) View the files in Vitashell to ensure they were changed correctly (param.sfo, id.dat)*
    11) Reboot and enter recovery mode for a database rebuild just to be sure all was done right*
    12) Play your 3.61+ game on 3.60


    I Only sharing, i'm not creator, not tested, IDK if works or no....
  2. 12-07-2017, 05:34 PM
    Tristen's Avatar
    Tristen
    Who’s Jim Erased?
    Tristen's Avatar
    Tristen
    Who’s Jim Erased?
    704
    Posts
    10,871
    Reputation
    Mar 2015
    NextGenUpdate
    Originally Posted by Crafty View Post
    When games come out that demand a higher version than 3.60 take the following steps: Full disclaimer -This is intended for 1.2 Vitamin or later. Vitamin will still only do so much. It's not perfect, and this isn't either. -This will not ensure your game dumps will work. That part is solely on TheFloW and Vitamin 1.1. However, it should allow you to be on a firmware lower than it wants and still dump it. -At this moment in time Vitamin is still v1.1 and only supports so much, and I dont have any games that require 3.61, but this is what I expect to work (and has shown to work in the past). -The only tests I've run have been with sub 3.60 games and modifying them to demand 3.61+, seeing if they fail to boot, then returning them to a 3.60 or lower firmware. -My systems are CEX2DEX, and some firmware restrictions are not present as a result. CEX (PCH, VTE) may have more restrictions, hence why I'm keeping this all here. -Parts of this may or may not be important. -I cannot spoonfeed you. If something isn't right you can try problem solving. You have Google, something people seem to forget, so use it.*

    0) What you're going to need -Henkaku (HENkaku | What is HENkaku?) -Molecule/Vitashell -Vita (PCH) or PSTV (VTE) -FW 3.60 -knowledge of Bandaid dumps (Game dump patch grw* ux* - Pastebin.com) -Vitamin (for bandaid or normal dumps as you wish)*
    1) FTP your id.dat (on ux0)*
    2) Open it in HxD and change the following SVR=03600000 to SVR=03610000*
    3) Write your changes and FTP it back to the memory card (if you reboot you will lose access to the memory card until its formatted or the system is updated)*
    4) Apply Bandaid and dump (or apply bandaid and dump with Standalone Vitamin)*
    5) When complete, FTP the id.dat back to your system and write the following changes SVR=03610000 to SVR=03600000*
    6) Write the changes and FTP it back to the memory card*
    7) Extract the VPK and open the param.sfo (found in sce_sys) in HxD and look for the version the game demands. This is not an easy task so I have supplied 2 images showing where these values are. -The first one (readable) should be 03.600 (30 33 2E 36 30 30) or lower -The second one (reversed, view hex) should be ....`. (00 00 00 00 60 03) -Together it looks like 03.600....`. (30 33 2E 36 30 30 00 00 00 00 60 03)*
    Write your changes to the param.sfo*
    9a) Create a folder for your game in ux0atch and FTP your game dump's eboot.bin, sce_sys (with modified param.sfo), and sce_module folders. (also remove vitamin if it's there)*
    9b) Overwrite the param.sfo in the main game directory (ux0:app/[game]/sce_sys)*
    10) View the files in Vitashell to ensure they were changed correctly (param.sfo, id.dat)*
    11) Reboot and enter recovery mode for a database rebuild just to be sure all was done right*
    12) Play your 3.61+ game on 3.60


    I Only sharing, i'm not creator, not tested, IDK if works or no....


    Doesnt work yifanlu debunked this